Versionskonflikt MySQL XAMPP->Provider

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Versionskonflikt MySQL XAMPP->Provider

Postby dasi » 08. June 2005 13:16

Hi @all

das Paket, bislang nutze ich nur XAMPP 1.4.13-Windows, ist wirklich gelungen.

Bei der lokalen Entwicklung setzte ich eine von XAMPP mitgelierferte Version 4.1.11 von MySQL ein, der Provider stellt mir aber nur die Version 3.23.58 zur Verfügung. Beim Restore auf dem Provider-Rechner erwarte ich daher funktionale Probleme.

Welche Möglichkeiten besteht auch eine ältere Version von MySQL lokal einzusetzten ?
Gibt es ein XAMMP Packet mit einer entsprechenden Version, bei SourceForge.net sind die Versionsinhalte älterer Versionen nicht dokumentiert?
Kann ich MySQL 4.1.11 deinstallieren und eine andere Version einsetzen?


Viele Fragen, schon mal Danke.
dasi
dasi
 
Posts: 3
Joined: 07. June 2005 13:56

Postby deepsurfer » 08. June 2005 13:19

Auch wenn fast 24h vorüber ist, braucht man nicht gleich ein neuen Thread eröffnen. :shock:
http://community.apachefriends.org/f/viewtopic.php?t=12058

Mit sicherheit wird noch einer von den DEVs antworten.
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian

Postby dasi » 08. June 2005 13:23

OK, und nun :?:

Leider kenne ich mich mit MySQL nicht aus, kann ich die 4.1.11 deinstallieren (löschen) und "einfach" eine ältere Version installieren?

Trotzdem, Viele Grüße
dasi
 
Posts: 3
Joined: 07. June 2005 13:56


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 9 guests